<ClaML version="2.0.0">
    <Meta name="description" value="ELGA Codeliste für Therapieart"/>
    <Meta name="description_eng" value="ELGA Codelist for type of therapy"/>
    <Meta name="website" value=""/>
    <Meta name="version_description" value=""/>
    <Meta name="insert_ts" value="2015-04-29 11:10:02.0"/>
    <Meta name="status_date" value="2015-04-29 11:10:02.0"/>
    <Meta name="expiration_date" value=""/>
    <Meta name="last_change_date" value="2015-04-29 11:10:02.0"/>
    <Meta name="unvollstaendig" value="false"/>
    <Meta name="gueltigkeitsbereich" value="empfohlen"/>
    <Meta name="statusCode" value="1"/>
    <Identifier uid="1.2.40.0.10.1.4.3.4.3.6"/>
    <Title date="2015-03-31" name="MedikationTherapieart" version="_3.0">ELGA Codeliste für Therapieart</Title>
    <RubricKinds>
        <RubricKind inherited="false" name="preferred"/>
    </RubricKinds>
    <Class code="EINZEL">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Einzelverordnung"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-04-29"/>
        <Rubric kind="preferred">
            <Label>Einzelverordnung</Label>
        </Rubric>
    </Class>
    <Class code="NICHTEINZEL">
        <Meta name="Level" value="0"/>
        <Meta name="Type" value="L"/>
        <Meta name="TS_ATTRIBUTE_MEANING" value="Nicht-Einzelverordnung"/>
        <Meta name="TS_ATTRIBUTE_ISLEAF" value="true"/>
        <Meta name="TS_ATTRIBUTE_STATUS" value="1"/>
        <Meta name="TS_ATTRIBUTE_STATUSDATE" value="2015-04-29"/>
        <Rubric kind="preferred">
            <Label>Nicht-Einzelverordnung</Label>
        </Rubric>
    </Class>
</ClaML>
